Source: ogdhcp
Section: unknown
Priority: optional
Maintainer: vagrant <vagrant@build>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/ogdhcp
#Vcs-Git: https://salsa.debian.org/debian/ogdhcp.git

Package: ogdhcp
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},  debconf (>= 1.5.0),
 php, 
 php-cli, 
 php-fpm, 
 php-json, 
 php-pdo, 
 php-mysql, 
 php-zip, 
 php-gd, 
 php-mbstring, 
 php-curl, 
 php-xml, 
 php-pear, 
 php-bcmath, 
 composer, 
 unzip, 
 kea-dhcp4-server, 
 kea-common, 
 kea-ctrl-agent, 
 jq, 
 net-tools, 
 nginx
Conflicts: apache2
Description: <insert up to 60 chars description>
 <Insert long description, indented with spaces.>
